Skip to Content
BusinessTagsBusiness Tags

Delete a Tag Value

DELETE
/v0/business/{business_id}/tag-values/{tag_value_id}

Disables the tag value rather than removing it. It can be re-enabled with PATCH {"disable": false}.

Scopes: tag:delete

Authorization

OAuth2ClientCredentialsBearer tag:delete
headerAuthorizationBearer <token>

Scope: tag:delete

Path Parameters

tag_value_id*Tag Value Id

The id of the tag value

Formattv_string
business_id*Business Id

The id of the business

Formatbiz_string

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values/tv_KtY7p9fsM4pB58SYNar7cu'
Example Response
Empty